<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pegonizer | Transliterasi dan Kitab Arab Pegon</title>
    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
      @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
    </style>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
